  clear all
  


  load Fig10_RWS
  load Fig10_NW
      
  figure(1)
  for i = 1:4
    subplot(2,2,i)
    if i == 1 
       plot(1:32,Fig10_RWS(:,1))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [0.00; 0.01; 0.02], ...
               'YTickLabel', ['0.0'; '1.0'; '2.0'], ...
               'FontSize', 9)
       axis([1 32 -0.01 0.03]);
       header = 'Inflation';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
     elseif i == 2 
       plot(1:32,Fig10_NW(:,1))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [0.00; 0.01; 0.02], ...
               'YTickLabel', ['0.0'; '1.0'; '2.0'], ...
               'FontSize', 9)
       axis([1 32 -0.01 0.03]);
       header = 'Inflation';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')  
    elseif i == 3 
       plot(1:32,Fig10_RWS(:,2))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.0025; 0.0000; 0.0025], ...
               'YTickLabel', ['-0.25'; ' 0.00'; ' 0.25'], ...
               'FontSize', 9)
       axis([1 32 -0.005 0.0045]);
       header = 'Output Gap';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
    elseif i == 4 
       plot(1:32,Fig10_NW(:,2))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.0025; 0.0000; 0.0025], ...
               'YTickLabel', ['-0.25'; ' 0.00'; ' 0.25'], ...
               'FontSize', 9)
       axis([1 32 -0.005 0.0045]);
       header = 'Output Gap';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
    end
  end
 
  print -deps figure10.eps
  
  pause
  close

