% -----------------------------------------
%
% Taylor_par.m 
%
% program to read and define the parameters 
% in the model file 
%
% by: Guenter Coenen 1 July 1999
%
% -----------------------------------------

% Taylor contracts

s          = 0.0456; 
gamma      = 0.0115; 
sigma_e_cw = 0.0038;

f0 = 0.25+(1.5-0)*s;
f1 = 0.25+(1.5-1)*s;
f2 = 0.25+(1.5-2)*s;
f3 = 0.25+(1.5-3)*s;

% IS curve

delta0 =  0.00;
delta1 =  1.1807;
delta2 = -0.2045;
delta3 = -0.0947;

sigma_e_d = 0.0057;

rlbar = delta0/delta3;

% Taylor's rule

alphar  = 0.00;
alphapi = 0.50;
alphaq  = 0.50;

% steady states

pitarget = 0.00;

