  clear all

  load Fig9_RWS
  load Fig9_NW
      
  figure(1)
  for i = 1:4
    subplot(2,2,i)
    if i == 1 
       plot(1:32,Fig9_RWS(:,1))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.005; 0.000; 0.005; 0.010], ...
               'YTickLabel', ['-0.5'; ' 0.0'; ' 0.5'; ' 1.0'], ...
               'FontSize', 9)
       axis([1 32 -0.0075 0.0125]);
       header = 'Inflation';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
     elseif i == 2 
       plot(1:32,Fig9_NW(:,1))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.005; 0.000; 0.005; 0.010], ...
               'YTickLabel', ['-0.5'; ' 0.0'; ' 0.5'; ' 1.0'], ...
               'FontSize', 9)
       axis([1 32 -0.0075 0.0125]);
       header = 'Inflation';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')  
    elseif i == 3 
       plot(1:32,Fig9_RWS(:,2))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.0025; 0.0000; 0.0025; 0.0050], ...
               'YTickLabel', ['-0.25'; ' 0.00'; ' 0.25'; ' 0.50'], ...
               'FontSize', 9)
       axis([1 32 -0.004 0.0075]);
       header = 'Output Gap';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
    elseif i == 4 
       plot(1:32,Fig9_NW(:,2))
       set(gca,'XTick', [5; 10; 15; 20; 25; 30], ...
               'XTickLabel', [' 5'; '10'; '15'; '20'; '25'; '30'], ...
               'YTick', [-0.0025; 0.0000; 0.0025; 0.0050], ...
               'YTickLabel', ['-0.25'; ' 0.00'; ' 0.25'; ' 0.50'], ...
               'FontSize', 9)
       axis([1 32 -0.004 0.0075]);
       header = 'Output Gap';
       title(header, ...
             'FontSize', 10, ...
             'VerticalAlignment', 'bottom')
    end
  end
 
  print -deps figure9.eps
  
  pause
  close
  
